/* The University of Adelaide
 * List Style Auto Navigation - adapted from ASW Oct 2004
 * revised by DRL Oct 2006
 */
 
/* Breadcrumb
-------------------------------------------------------*/
 
#crumb-container { 
	padding: 0px; 
	margin: 0px; 
	color: #678;
	font-weight: normal;
	}
#crumb-container a:link, #crumb-container a:active, #crumb-container a:visited { 
	color: #369;
	font-weight: normal;
	text-decoration: none;
	}
#crumb-container a:hover { 
	color: #036;
	font-weight: normal;
	text-decoration: underline;
	}
#crumb-container ul { 
	padding: 0px; 
	margin: 0px; 
	display: inline; 
	}
#crumb-container ul li { 
	display: inline;
	color: #678;
	}
#nav { 
	display: block; 
	}

/* Level One Elements
-------------------------------------------------------*/

#nav-container .linkinfo {
	display: none;
	}
#nav-container {
	border-bottom: none;
	margin: 0px;
	}
#nav-container ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	}
#nav-container li {
	color: white;
	font-size: 10px;
	line-height: 12px;
	background-color: #789;
	border-bottom: 1px solid #fff;
	}
#nav-container a {
	display: block;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	padding: .5em 1em .7em 1.5em;
	margin: 0px;
	}
#nav-container a:hover {
	color: #ffc;
	text-decoration: none;
	background-color: #036;
	background-image: url('/global/images/nav/arrow_standard.gif');
	background-position: left;
	background-repeat: no-repeat;
	}
#nav-container a.current_link {
	color: #ffc;
	font-weight: bold;
	background-color: #036;
	background-image: url('/global/images/nav/arrow_standard.gif');
	background-position: left;
	background-repeat: no-repeat;
	}

#nav-container li.current > a {
	color: #ffc;
	font-weight: bold;
	background-color: #036;
	background-image: url('/global/images/nav/arrow_standard.gif');
	background-position: left;
	background-repeat: no-repeat;
	}

/* Level Two Elements
-------------------------------------------------------*/

#nav-container ul ul {
	list-style-type: none;
	background-color: #eed;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid white;
	}
#nav-container ul ul li {
	color: #036;
	font-weight: normal;
	background-color: #eed;
	border-bottom: 1px solid #9ab;
	}
#nav-container ul ul a {
	color: #036;
	font-weight: normal;
	font-style: italic;
	padding: .5em 1em .7em 2.25em;
	}
#nav-container ul ul a:hover {
	color: #036;
	background-color: transparent;
	text-decoration: underline;
	background-image: url('/global/images/nav/arrow_standard1.gif');
	background-position: left;
	background-repeat: no-repeat;
	}
#nav-container ul ul li.current > a {
	color: #036;
	background-color: transparent;
	background-image: url('/global/images/nav/arrow_standard1.gif');
	background-position: left;
	background-repeat: no-repeat;
	}

/* Level Three Elements
-------------------------------------------------------*/

#nav-container ul ul ul {
	color: #369;
	background-color: white;
	}
#nav-container ul ul ul li {
	color: #369;
	background-color: white;
	border-top: 1px solid #9ab;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	}
#nav-container ul ul ul a {
	color: #369;
	background-color: white;
	margin: 0px;
	padding: .5em 1em .7em 2.25em;
	}
#nav-container ul ul ul a:hover {
	color: #036;
	background-color: white;
	}
#nav-container ul ul ul li.current > a {
	color: #036;
	background-color: white;
	font-weight: bold;
	}